#
OptionPane.yesButtonText = 是
OptionPane.noButtonText = 否
OptionPane.cancelButtonText = 取消
OptionPane.okButtonText = 確定
OptionPane.inputDialogTitle = 輸入
OptionPane.messageDialogTitle = 訊息
OptionPane.titleText = 選取一個選項

FileChooser.lookInLabelText = 查詢\：
FileChooser.fileNameHeaderText = 名稱
FileChooser.newFolderAccessibleName = 新資料夾
FileChooser.upFolderToolTipText = 上移一層
FileChooser.upFolderAccessibleName = 向上
FileChooser.fileSizeHeaderText = 大小
FileChooser.listViewButtonToolTipText = 清單
FileChooser.fileTypeHeaderText = 類型
FileChooser.filesOfTypeLabelText = 檔案類型\：
FileChooser.homeFolderAccessibleName = 首頁
FileChooser.fileNameLabelText = 檔案名稱\：
FileChooser.saveInLabelText = 儲存位置\:
FileChooser.detailsViewButtonToolTipText = 詳細資料
FileChooser.newFolderToolTipText = 建立新資料夾
FileChooser.fileDateHeaderText = 已修改
FileChooser.listViewButtonAccessibleName = 清單
FileChooser.homeFolderToolTipText = 首頁
FileChooser.fileAttrHeaderText = 屬性
FileChooser.detailsViewButtonAccessibleName = 詳細資料


AlloyTitlePane.restoreTitle = 還原
AlloyTitlePane.restoreButtonToolTipText = 還原
AlloyTitlePane.iconifyTitle = 最小化
AlloyTitlePane.iconifyButtonToolTipText = 最小化
AlloyTitlePane.maximizeTitle = 最大化
AlloyTitlePane.maximizeButtonToolTipText = 最大化
AlloyTitlePane.closeTitle = 關閉
AlloyTitlePane.closeButtonToolTipText = 關閉


InternalFrameTitlePane.closeButtonAccessibleName = 關閉
InternalFrameTitlePane.iconifyButtonAccessibleName = 最小化並還原
InternalFrameTitlePane.maximizeButtonAccessibleName = 最大化並還原

FileChooser.cancelButtonText               = 取消
FileChooser.cancelButtonToolTipText        = 終止檔案選擇程式對話方塊
FileChooser.directoryDescriptionText       = 目錄
FileChooser.directoryOpenButtonText        = 開啟舊檔
FileChooser.directoryOpenButtonToolTipText = 開啟選擇的目錄
FileChooser.fileDescriptionText            = 一般檔案
FileChooser.helpButtonText                 = 說明
FileChooser.helpButtonToolTipText          = FileChooser 說明
FileChooser.newFolderErrorSeparator        = : 
FileChooser.newFolderErrorText             = 建立新資料夾時發生錯誤
FileChooser.openButtonText                 = 開啟舊檔
FileChooser.openButtonToolTipText          = 開啟選擇的檔案
FileChooser.openDialogTitleText            = 開啟舊檔
FileChooser.saveButtonText                 = 儲存
FileChooser.saveButtonToolTipText          = 儲存選擇的檔案
FileChooser.saveDialogTitleText            = 儲存
FileChooser.updateButtonText               = 更新
FileChooser.updateButtonToolTipText        = 更新目錄清單
OptionPane.yesButtonText                   = 是